/*@media only screen and (min-width: 1024px) {
	#colorbox.sms_box{
	   max-width: 600px !important;
	   max-height: 80%;
	   top: 50% !important;
	   left: 50% !important;
	   -webkit-transform: translate(-50%, -50%);
	   transform: translate(-50%, -50%);
	   border-radius: 12px;
	}

}*/

body{
	background-color: #fff;
}
#colorbox.sms_box{
	overflow: visible !important;

}	
#cboxWrapper #cboxClose{
  text-indent: -9999px !important;
  position: absolute;
  top: -20px;
  right: -12px;
  display: inline-block;
  width: 40px;
  height: 40px;
  text-indent: -9999px;
  border: 3px solid #b5b29f;
  background: #fff;
  border-radius: 50%;
}
#cboxWrapper #cboxClose::before,
#cboxWrapper #cboxClose::after {
  content: '';
  height: 3px;
  width: 24px;
  display: block;
  background: #b5b29f;
  position: absolute;
  top: 15px;
  left: 5px;
}
.cboxIframe{
  overflow: auto !important;
}

#cboxWrapper #cboxClose::before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

#cboxWrapper #cboxClose::after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}


#cboxLoadedContent{
	border-radius: 12px;
	margin-top: 0 !important;
}

.container{
	padding:0;
	font-size:112.5%;
	color: rgb(51,51,51) !important;/*#333*/
	font-family:"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", arial, "Meiryo", "メイリオ", sans-serif;
	text-shadow:none !important;
}
.sms_main *{
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	line-height:1.0em;
	text-shadow:none;
	-webkit-box-sizing: border-box;/* Safari,Google Chrome用 */
	-moz-box-sizing: border-box;/* Firefox用 */
	-ms-box-sizing: border-box;/* Internet Explorer 8用 */
	box-sizing: border-box;
	-webkit-text-size-adjust: none !important;
}
/* 見出し */
.Title_Sec {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: flex-end;
	align-items: center;
	margin: 21px 10px 21px;
}
.Title_Sec.Border_Bottom.Border_Top {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: start;
}
.Title_Sec h2 {
	color: #777;
	font-size: 100%;/*px*/
	font-weight: bold;
	line-height: 1.37;
	margin:0 auto 0 0; 
}

.sms_main{
	margin:0 10px;
}

.sms_info_txt{
	font-size: 77.7778%;
	margin:0;
	line-height: 1.5;
}
.sms_info_txt.success{
	margin-top: 60px;
}
input.sms_form{
    -webkit-appearance: none;
    width: 100%;
    height: 40px;
    padding: 13px 13px 12px;
    margin-top: 20px;
  	font-size: 77.7778%;
    background-color: #fff;
    border: 1px solid #e0e0e0;
    border-radius: 7px;	
    vertical-align: middle;
    -webkit-appearance: none;
}
button.btn{
	width: 100%;
    height: 45px;
    padding: 16px 15px 15px;
    margin-top: 20px;
    color: #fff;
    font-size: 0.875rem;
    font-weight: 700;
    background-color: #0033aa;
    border: 0;
    border-radius: 7px;
}
button.btn.sub{
	width: 100%;
    height: 45px;
    padding: 16px 15px 15px;
    margin-top: 20px;
    color: #0033aa;
    font-size: 0.875rem;
    font-weight: 700;
    background-color: #fff;
    border: 0;
    border-radius: 7px;
    border:1px solid #0033aa;
}
.sms_liks{
	width: 100%;
	text-align: center;
	margin-top: 30px;

}
.sms_liks a{
	color: #0033aa;
	display: inline-block;
	font-size: 77.7778%;
}
.sms_liks p + p{
	margin-top: 20px;
}
.sms_alert{
    padding: 10px;
    font-size: 77.7778%;
    font-weight: bold;
    color: #e75050;
    line-height: 1.5;
    border-radius: 7px;
    margin-bottom: 30px;
	background-color: #fbdcdc;
}

#sms_auth_ok .datetime{
	margin: 16px 10px;
    padding: 11px 10px 10px;
    background-color: #f3f3f3;
    border-radius: 7px;
    font-size: 72.2222%;
        padding-left: 10px;
    font-size: 0.8125rem;
    line-height: 1.6;
}
#sms_auth_ok .datetime em{
	font-weight: bold;
}


.HelpBox .Title.open .Icon_ArrowB{
	transform: rotate(-90deg);
	top: 38%;
}
.HelpBox_List li, ul.List_Box.HelpBox_List li{
   font-size: 72.2222%;
   padding:10px 0;
   line-height: 1.5;
}